a.extern:after {
    content: url(//www.ub.uni-heidelberg.de/nav1/grafik/all/extern.png)""; 
    padding-right: 5px;

}

a.dezbiblink:before {
   content: url(//www.ub.uni-heidelberg.de/nav1/grafik/all/dezbibicon.png) "";
   padding-right: 5px;
}

a.pfeil:before {
   content: url(//www.ub.uni-heidelberg.de/nav1/grafik/all/intern.png)"";

}

.download:after {
  content: url(//www.ub.uni-heidelberg.de//nav1/grafik/all/download.png)"";

  position: relative;
  padding: 0;
  margin: 0;
  }

.unsichtbar {display:none;}
	/* Achtung, verschwindet auch vor Screenreadern! (UB-IT/fh) */


p.persistent:before {
  content: url(//www.ub.uni-heidelberg.de/nav1/grafik/all/link-intact-1.png)"";
  padding-right: 2px;
  }

